<%#
# New

This view is the template for the "new resource" page.
It displays a header, and then renders the `_form` partial
to do the heavy lifting.

## Local variables:

- `page`:
  An instance of [Administrate::Page::Form][1].
  Contains helper methods to help display a form,
  and knows which attributes should be displayed in the resource's form.

[1]: http://www.rubydoc.info/gems/administrate/Administrate/Page/Form
%>

<% content_for(:title) do %>
  <%= translate_with_resource(:new, page.resource_name, scope: 'administrate.actions') %>
<% end %>

<% content_for(:header_actions) do %>
  <%= link_to t("administrate.actions.back"), :back, class: "button" %>
<% end %>

<section class="main-content__body container">
  <%= render "form", page: page %>
</section>
